### Method

# WebKit2WebExtension DOMHTMLEmbedElement get_height

#### Declaration [src]

    glong
    webkit_dom_html_embed_element_get_height (
      WebKitDOMHTMLEmbedElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLEmbedElement:height`

#### Return value

Returns: | `glong`
| A #glong.